.mp-main-content{
	width:100%;
	
}
.landing-content img {
	width:100%;
	
}


/*main_banner_caption text position*/
.main_banner_caption {
	font-size: 52px;
	position: absolute;
	left: 125px;
	top: 5%;
	color: #fff;
	text-align: left;
	font-weight: 300; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	
	
}

.main_banner_caption h1 {
	font-size: 60px;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	font-weight: 100;
	
}

.main_banner_caption h1 span {
	font-size: 60px;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	font-weight: 500;
	line-height:10px;

}

.main_banner_caption p {
	
	font-size: 20px;
	color: #fff;
	font-weight: 100;
	
}

.button {
	background-color:#000;
	border-radius: 2px; 
	height: 30px;
	width: 150px;
	padding-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;




}

.button p { 
	text-decoration: none; 
	font-family: sans-serif, helvetica; 
	font-weight: normal; 
	font-size:14px;
	padding: 5px 30px 0px 15px;
	color: #fff;
	text-align: center;



}









/* Vidoe Container */

.video_container {
  background: #000000;
  margin-bottom: 20px;
  padding-bottom: 20px;
  padding-top:20px;

}


.video_container img {
	max-width: 85px;
	display: block;
}
.video_container h2 {
  color:#fff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

.video_container p{
  font-size: 20px;
  padding-top: 10px;
  color:#fff;
  text-align: center;
  font-weight: 100;
  padding-bottom: 20px;
  padding-top: 20px;

}



.video_container p:hover{
	color:#00a7bb;
}
/* Vidoe Container */


.lifetime_warranty p {
    font-size: 20px;
    color: #383838;
    font-weight: 200;
    margin-top: 10px;
    text-align: center;
    line-height: 26px;
    padding: 5px 100px 30px 100px;
}

.lifetime_warranty h2 {
    font-size: 30px;
    color: #383838;
    font-weight: 200;
    margin-top: 10px;
    text-align: center;
    line-height: 26px;
    padding: 10px 100px 0px 100px;
    font-weight:700;
}


.features {
    border-top: 1px solid #efefef;
    padding-top: 15px;
    margin-left: 10px;
 }

 .features h5 {
    font-size: 12px;
    font-weight: normal;
}

 .features h5 span {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}


/* Cable Series */
.cable_series {
	width:100%;
	height: 400px;
	background-color: #f7f8f9;
	border-bottom: 1px solid #efefef;
	padding-top: 10px

}

.cable_series figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;

}

.series_header p{
	padding-left:10px;
}

.cable_series figure img {
	
	max-width: 150px;
	height: 150px;
	display: block;
}


.cable_series figure h1 {
	font-weight: 100;
	font-size: 25px;
	padding-left: 10px;
	padding-top: 10px;

}

.cable_series figure h1 span {
	font-weight: 600;
	font-size: 25px;

}



.cable_series figure h3 {
	font-size: 14px;
	margin-top: 5px;
	color: #000;
	font-weight: 400;
	padding:0px 10px;
}

.cable_series figure p{
	font-size: 12px;
	margin: 5px 10px 5px 0px;
	padding-bottom: 2px;
	padding-right: 5px;
	
}


/* Select Series Background Block */

.series_header {
	background-color: #f7f8f9;
	height: 318px;
	
}

.select_series_1{
	background-color: #fff;
	height: 300px;
	margin-top: 20px;
	
}

.select_series_1 img{
	padding-top: 10px;
}

.select_series_2{
	background-color: #fff;
	height: 300px;
	margin-top:20px;
}

.select_series_2 img{
	padding-top: 10px;
}

.select_series_3{
	background-color: #fff;
	height: 300px;
	margin-top:20px;
}

.select_series_3 img{
	padding-top: 10px;
}

/* Select Series Background Block */




/* Enthusiast Series */
.enthusiast {
	width:100%;
	height: 400px;
	background-color: #f7f8f9;
	border-bottom: 1px solid #efefef;
	padding-top: 10px
	
	
}



.enthusiast figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;

}

.enthusiast_header p{
	padding-left:10px;
}

.enthusiast figure img {
	
	max-width: 150px;
	height: 150px;
	display: block;
}


.enthusiast figure h1 {
	font-weight: 100;
	font-size: 25px;
	padding-left: 10px;
	padding-top: 10px;

}

.enthusiast figure h1 span {
	font-weight: 600;
	font-size: 25px;

}



.enthusiast figure h3 {
	font-size: 14px;
	margin-top: 5px;
	color: #000;
	font-weight: 400;
	padding:0px 10px;
}

.enthusiast figure p{
	font-size: 12px;
	margin: 5px 10px 5px 0px;
	padding-bottom: 2px;
	padding-right: 5px;
	
}


/* Enthusiast Background Block */

.enthusiast_header {
	background-color: #f7f8f9;
	height: 318px;
	
}

.enthusiast_1{
	background-color: #fff;
	height: 300px;
	margin-top: 20px;
	
}

.enthusiast_1 img{
	padding-top: 10px;
}



/* Commercial Series */
.commercial {
	width:100%;
	height: 400px;
	background-color: #f7f8f9;
	padding-top: 10px
	
}



.commercial figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;

}

.commercial_header p{
	padding-left:10px;
}

.commercial figure img {
	
	max-width: 150px;
	height: 150px;
	display: block;
}


.commercial figure h1 {
	font-weight: 100;
	font-size: 25px;
	padding-left: 10px;
	padding-top: 10px;

}

.commercial figure h1 span {
	font-weight: 600;
	font-size: 25px;

}



.commercial figure h3 {
	font-size: 14px;
	margin-top: 5px;
	color: #000;
	font-weight: 400;
	margin-left: 10px;
}

.commercial figure p{
	font-size: 12px;
	margin: 5px 10px 5px 0px;
	padding-bottom: 2px;
	padding-right: 5px;
	
}


/* commercial Background Block */

.commerical_header {
	background-color: #fff;
	height: 318px;
	
}

.commercial_1{
	background-color: #fff;
	height: 300px;
	margin-top: 20px;
	
}

.commercial_1 img{
	padding-top: 10px;
}

.commercial_2{
	background-color: #fff;
	height: 300px;
	margin-top:20px;
}

.commerical_2 img{
	padding-top: 10px;
}

.commercial_3{
	background-color: #fff;
	height: 300px;
	margin-top:20px;
}

.commerical_3 img{
	padding-top: 10px;
}

.commercial_4{
	background-color: #fff;
	height: 300px;
	margin-top:20px;
}

.commerical_4 img{
	padding-top: 10px;
}



/* Commercial Background Block */


/* Commercial_2 Series */
.commercial_two {
	width:100%;
	height: 400px;
	background-color: #f7f8f9;
	padding-top: 10px
	
}



.commercial_two figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;

}



.commercial_two figure img {
	
	max-width: 150px;
	height: 150px;
	display: block;
}


.commercial_two figure h1 {
	font-weight: 100;
	font-size: 25px;
	padding-left: 10px;
	padding-top: 10px;

}

.commercial_two figure h1 span {
	font-weight: 600;
	font-size: 25px;

}

.commercial_two figure h3 {
	font-size: 14px;
	margin-top: 5px;
	color: #000;
	font-weight: 400;
	padding:0px 10px;
}

.commercial_two figure p{
	font-size: 12px;
	margin: 5px 10px 5px 0px;
	padding-bottom: 2px;
	padding-right: 5px;
	
}


/* commercial Background Block */
.commerical_header {
	background-color: #fff;
	height: 318px;
	
}

.commercial_2_1{
	background-color: #fff;
	height: 318px;
	margin-top: 20px;
	
}

.commercial_2_1 img{
	padding-top: 10px;
}

.commercial_2_2{
	background-color: #fff;
	height: 318px;
	margin-top:20px;
}

.commerical_2_2 img{
	padding-top: 10px;
}

.commercial_2_3{
	background-color: #fff;
	height: 318px;
	margin-top:20px;
}

.commerical_2_3 img{
	padding-top: 10px;
}





/* Commercial Background Block */







/* Related Products */

.more_mounts {
	background-color: #f3f3f3;
	overflow: hidden;

}
.more_mounts h2{
	font-size: 25px;
	font-weight: 100;
	background-color: #f3f3f3;
	padding-top: 20px;


}

.more_mounts h2 span {
	font-size: 25px;
	font-weight: 600;
	

}

.more_mount_products {
	width:100%;
	height: 250px;
	background-color: #f3f3f3;
	padding-top: 10px;
	border-bottom: 1px solid #07a6bb;
	margin-bottom: 10px;
	
}



.more_mount_products figure {
	background-color: #f3f3f3;
	height: auto;
	padding-bottom: 20px;
	
	
}

.more_mount_products figure img {
	
	max-width: 160px;
	height: 120px;
	display: block;
}

.more_mount_products figure h2 span {
	font-size: 18px;
	margin-top: 5px;
	color: #000;
	font-weight: 700;
	margin-top-top: 40px;
	text-align: center;;
}

.more_mount_products figure h2 {
	font-size: 18px;
	margin-top: 5px;
	color: #000;
	font-weight: 400;
	text-align: center;
}













@media screen and (max-width: 1200px) {
.button {
	background-color:#000;
	border-radius: 2px; 
	height: 30px;
	width: 100px;
	padding-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

.main_banner_caption {
	font-size: 48px;
	position: absolute;
	left: 116px;
	top:3%;
	color: #fff;
	text-align: left;
	font-weight: 300; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	
	
}

.main_banner_caption h1 {
	font-size: 48px;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	font-weight: 100;
	
}

.main_banner_caption h1 span {
	font-size: 48px;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	font-weight: 500;

}

.main_banner_caption p {
	
	font-size: 18px;
	color: #07A6BB;
	font-weight: 100;
	
}

.cable_series figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;
	
}



.enthusiast figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;
	
}

.commercial figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;
	
}

.commercial_two figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;




}








@media screen and (max-width: 992px) {
.button {
	background-color:#000;
	border-radius: 2px; 
	height: 30px;
	width: 150px;
	padding-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

.main_banner_caption {
	font-size: 38px;
	position: absolute;
	left: 60px;
	top: 1%;
	color: #fff;
	text-align: left;
	font-weight: 300; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	
	
}

.main_banner_caption h1 {
	font-size: 38px;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	font-weight: 100;
	
}

.main_banner_caption h1 span {
	font-size: 38px;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	font-weight: 500;

}

.main_banner_caption p {
	
	font-size: 18px;
	color: #07A6BB;
	font-weight: 100;
	
}

.cable_series figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;
}

.series_header {
	background-color: #f7f8f9;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	height: 175px;
	
	
}




.enthusiast_header {
	background-color: #f7f8f9;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	height: 175px;
	
	
}

.enthusiast figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;
}


.commercial_header {
	background-color: #f7f8f9;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	height: 175px;
	
	
}

.commercial figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;
}

.commercial_two_header {
	background-color: #f7f8f9;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	height: 175px;
	
	
}

.commercial_two figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;
}





.cable_series {
	width:100%;
	height: 950px;
	background-color: #f7f8f9;
	padding-top: 40px;
	border-bottom:none;
}



.enthusiast {
	width:100%;
	height: 700px;
	background-color: #f7f8f9;
	padding-top: 40px;
	border-bottom:none;
}

.commercial {
	width:100%;
	height: 1000px;
	background-color: #f7f8f9;
	padding-top: 40px
	
}

.commercial_two {
	width:100%;
	height: 900px;
	background-color: #f7f8f9;
	padding-top: 40px
	
}




.more_mounts {
	height: 100px;
	
}

.more_mount_products {
	height: 600px;
	
	
}

.more_mount_products figure h2 span {
	font-size: 18px;
	margin-top: 5px;
	color: #000;
	font-weight: 700;
	margin-top-top: 40px;
	text-align: center;;
}

.more_mount_products figure h2 {
	font-size: 18px;
	margin-top: 5px;
	color: #000;
	font-weight: 400;
	text-align: center;
}


.video_container h4 {
  font-size: 14px;
  padding-top: 10px;
  color:#fff;
  text-align: left;
  font-weight: 100px;

}


}








@media screen and (max-width: 768px) {
.main_banner_caption {
	font-size: 28px;
	position: absolute;
	left: 20px;
	top: 1%;
	color: #fff;
	text-align: left;
	font-weight: 300; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	
	
}

.main_banner_caption h1 {
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	font-weight: 100;
	
}

.main_banner_caption h1 span {
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	font-weight: 500;

}

.main_banner_caption p {
	
	display:none;
	
}

.series_header {
	background-color: #f7f8f9;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	height: 175px;
	
	
}


.cable_series {
	width:100%;
	height: 950px;
	background-color: #f7f8f9;
	padding-top: 40px;
	border-bottom:none;
	
}




.cable_series figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;
	
	
	
}

.cable_series figure h1 {
	font-weight: 100;
	font-size: 25px;
	padding-left: 15px;

}



.series_header p{
	padding-left:15px;
}

.button{
	margin-left: 15px;
}




.enthusiast_header {
	background-color: #f7f8f9;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	height: 175px;
	
	
}


.enthusiast {
	width:100%;
	height: 750px;
	background-color: #f7f8f9;
	padding-top: 40px;
	border-bottom: none;
	
}




.enthusiast figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;
	
	
	
}

.enthusiast figure h1 {
	font-weight: 100;
	font-size: 25px;
	padding-left: 15px;

}

.enthusiast_header p{
	padding-left:15px;
}


.commercial_header {
	background-color: #f7f8f9;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	height: 175px;
	
	
}


.commercial {
	width:100%;
	height: 900px;
	background-color: #f7f8f9;
	padding-top: 40px
	
}




.commercial figure {
	background-color: #f7f8f9;
	height: auto;
	padding-bottom: 20px;
	
	
	
}

.commercial figure h1 {
	font-weight: 100;
	font-size: 25px;
	padding-left: 15px;

}

.commercial_header p{
	padding-left:15px;
}




.commercial figure h2 span {
	text-align: center;

}

.commercial figure h2 {
	text-align: center;
	margin-left: 0px;
}

.commercial figure p{
	text-align: left;
	
}

.commercial figure h3 {
	text-align: center;
}

.commercial h5 {
	font-size:12px;
	font-weight: normal;
	text-align: center;
	
}





.video_container h4 {
  font-size: 14px;
  padding-top: 10px;
  color:#fff;
  text-align: left;
  font-weight: 100px;

}


.more_mount_products {
	height: 900px;
	
	
}


}


